/*reset*/
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin:0; padding:0; }
body{font-family:"Microsoft YaHei";font-size:14px;background:#fff;-webkit-text-size-adjust:100%;}
address, cite, dfn, em, var { font-style:normal; font-weight:normal;}
fieldset, img { border:0; }
ul,li,ol { list-style:none; }
a{text-decoration:none;}
a:hover{text-decoration:none;}
sup { vertical-align:text-top; }
sub{ vertical-align:text-bottom; }
small{ font-size:12px; }
table{border-collapse:collapse;border-spacing:0;}
p{word-wrap:break-word;}
/*common*/
/*浮动*/
.clear{clear: both;}
.fl{float: left;}
.fr{float: right;}
.clearfix::before, .clearfix::after {content: "";display: table;}
.clearfix::after {clear: both;overflow: hidden;}
.clear {clear: both;display: block;font-size: 0;height: 0;line-height: 0;overflow: hidden;}
/*文本对齐*/
.tc{text-align:center !important;}
.tl{text-align: left;}
.tr{text-align:right;}
/*字号大小*/
.f12{font-size: 12px;}
.f14{font-size: 14px;}
.f16{font-size: 16px;}
.f18{font-size: 18px;}
.f20{font-size: 18px;}
.f24{font-size: 24px;}
/*正文*/
.xy-main{margin:0 auto;width:100%;min-width: 1200px;background: url('../images/bg.jpg') no-repeat top center;}
/*head*/
.head {width:100%;}
.main{width:100%;height: 668px;padding-top: 1px;}
.head-center {width: 1090px;margin: 0 auto;position:relative;z-index:2;}
.logo {margin-top: 41px;margin-left: 170px;}

/*新服*/
.icon {width:676px;height:56px;margin:181px 0 114px 150px;position: relative;*zoom:1;}
.icon img{float: left;display:block;}
.text-title{position: absolute;top: 8px;left:-29px;width: 476px;height: 56px;}
.text-title p{font-family:\6977\4F53;line-height: 56px;text-align: center;font-size:38px;color: #a31604;font-weight: 600;}
.vdio{display: block;margin:20px 0 0 470px;cursor: pointer;width:87px;height:73px;}
/*con1 01 02 03*/
/*.conb01{background:url(http://jzxy.ixinyou.com/images/170930/reg01.png) no-repeat center center;}*/
/*.conb02{background:url(http://jzxy.ixinyou.com/images/170930/reg02.png) no-repeat center center;}*/
/*.conb03{background:url(http://jzxy.ixinyou.com/images/170930/reg03.png) no-repeat center center;}*/

.con1 {width: 1090px;margin: 0 auto;} 
.con3 {width: 1090px;margin: 0 auto ;}
.con_b{margin-right:21px;width:349px;height:333px;cursor:pointer;margin-bottom:60px;}
.pink{height:80px;line-height: 70px;text-align:center;text-indent: -9999px;}
.pink img{margin-top:20px;}

/*.conb02 .regBox{margin-left:48px;margin-top:38px;width: 230px;height: 188px;position:absolute;background:url('/images/regpic.png') no-repeat;}*/
.conb02 .regBox{margin-left:14px;margin-top:23px;width: 310px;height: 270px;position:absolute;background:url('/images/170930/gift.png') no-repeat -22px -78px;}
/*.conb02 .regBtn{    margin-top: 165px; margin-left: -11px;}*/
.conb02 .regBtn{    margin-top: 181px; margin-left: 10px;}
.conb02 .regBtn a{width: 265px;height: 61px;display: block;border: none;cursor: pointer;border: none;display: block;margin: 0 auto;background: url(/images/btn.png) no-repeat;text-align: center;color: #fff;font-size: 24px;font-weight: bold;	font-family: "Microsoft YaHei";line-height: 61px;}
.conb02 .regBtn a:hover{background-position-y:-61px;}
.conb02 .regBtn a:active{background-position-y:-122px;}

.con_b .imga{position:relative;top:24px;float:left;display:inline-block;margin-left:50px;}
.con_b .title{display:inline-block;margin-top:5px;margin-left:3px;}
.con_b .title p{font-size:22px;color:#e99a01;font-weight:bold;}
.con_b .title p em{color:#98458e;font-weight:bold;}
.con_b .show_img{margin:5px auto 0 auto;width:300px;height:199px;position: relative;z-index: 0;}
.con_b .show_img img{display:block;position: absolute;}
/*.con_b .show_img .img9{display:block;top: -60px;left: -30px;}*/
.con_b .show_img .img9{display:block;top: 20px;left: 28px;}
.vedio{display:block;margin:18px auto 0 auto;width:280px;height:158px;background:url(../img/vedio.jpg) no-repeat;cursor:pointer;}
.vedio{position:relative;}
.con_b .loadbtn{display:block;margin:2px auto 0 auto;width:262px;height:61px;border-radius:3px;color:#fff;font-weight:700;font-size:25px;line-height:61px;position: relative;z-index: 1;}
/*.con_b .loadbtn:hover{background:url(../img/003_h.jpg) no-repeat;}*/
.con_b .loadbtn img{position:relative;top:3px;right:10px;}
.gifbt{display:block;margin:25px auto 0;width:262px;height:61px;}
.ay{background:url(http://jzxy.ixinyou.com/images/171201/down-btn.gif) no-repeat!important;display:block;display:block;margin:-79px auto 0 -46px;width:350px;height:325px;z-index: 1;}
.ay:hover{background:url(http://jzxy.ixinyou.com/images/171201/down-h.png) no-repeat!important;}
.con_b .loadbtno{background:url(http://jzxy.ixinyou.com/images/170930/btn.png) no-repeat 0px 0px;margin-top:-1px;}
.con_b .loadbtno:hover{background:url(http://jzxy.ixinyou.com/images/170930/btn.png) no-repeat 0px -61px;}
.con_b .loadbtno:active{background:url(http://jzxy.ixinyou.com/images/170930/btn.png) no-repeat 0px -122px;}
 .but-getcode {
    background: url(../img/2222.png) no-repeat  center center;
    clear: both;
    font-size: 0;
   width:280px;height:55px;
}
 .but-getcode:hover {
    background: url(../img/1111.png) no-repeat  center center;
}
 .but-getcode a {
    display: block;
   width:280px;height:55px;
}

/*con2 tab切换*/
.con2w{width:100%;height: 583px;padding-top: 150px;}
#cat-box{margin:auto;padding-top:0px;width:1086px;min-width:1086px;height:560px;}
#cat-box.ts1{background:url('http://jzxy.ixinyou.com/images/maidian/md1.jpg') no-repeat center 76px;}
#cat-box.ts2{background:url('http://jzxy.ixinyou.com/images/maidian/md2.jpg') no-repeat center 76px;}
#cat-box.ts3{background:url('http://jzxy.ixinyou.com/images/maidian/md3.jpg') no-repeat center 76px;}
#cat-box.ts4{background:url('http://jzxy.ixinyou.com/images/maidian/md4.jpg') no-repeat center 76px;}
#cat-box.ts5{background:url('http://jzxy.ixinyou.com/images/maidian/md5.jpg') no-repeat center 76px;}
#cat-box.ts0{background:url('../images/md6-180514.jpg') no-repeat center 76px;}
#cat-box .cat-nav{margin:auto;width:1090px;height:76px;overflow:hidden;}
.cat-nav a{float:left; display:inline;width:181px;height:76px;text-indent:-9999px;background:url('/images/md-nav181022.png') no-repeat; overflow:hidden; }
.cat-nav a.a1{background-position:0px 0;}
.cat-nav a.a2{background-position:-182px 0;}
.cat-nav a.a3{background-position:-364px 0;}
.cat-nav a.a4{background-position:-546px 0;}
.cat-nav a.a5{background-position:-728px 0;}
.cat-nav a.a6{background-position:-910px 0;}
.cat-nav a.current{height:76px;}
.cat-nav a.a1.current{background-position:0 -76px;}
.cat-nav a.a2.current{background-position:-182px -76px;}
.cat-nav a.a3.current{background-position:-364px -76px;}
.cat-nav a.a4.current{background-position:-546px -76px;}
.cat-nav a.a5.current{background-position:-728px -76px;}
.cat-nav a.a6.current{background-position:-910px -76px;}
/*.con2w{width:100%;height: 583px;padding-top: 1px;}
.swiper{width: 1090px;height: 464px;margin:70px auto 0;overflow: hidden;position: relative;z-index: 0;}
.swiper ul{width:9999px;height:464px;overflow: hidden;}
.swiper-item{width: 1090px;height: 464px;float:left;}
.swiper-lr{display: block;position:absolute;width: 75px;height: 75px;background: url(http://jzxy.ixinyou.com/images/170930/btn.png) no-repeat;text-indent: -9999px;cursor: pointer;}
.swiper-left{top: 200px;left: 0;background-position: -290px 0;}
.swiper-left:hover{top: 200px;left: 0;background-position: -290px -76px;}
.swiper-right{top: 200px;right: 0;background-position: -370px 0;}
.swiper-right:hover{top: 200px;right: 0;background-position: -370px -76px;}
.swiper-btn{width: 220px;height: 22px;overflow: hidden;margin:20px auto 0;}
.swiper-btn-item{height:22px;width: 22px;cursor:pointer;font-size:16px;background-color:#6E6A69;float: left;margin-right: 10px;text-indent: -9999px;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;border-radius: 22px;}
.swiper-btn-item.on{background-color: #B1965F;width: 50px;}*/

/*新闻*/
.news{width:350px;height:331px;margin:20px 0px 0 20px;background: #F4F4F4;position: relative;z-index: 2;}
.news-title{width:330px;height:30px;padding:5px 10px;overflow: hidden;}
.news-title span{display: block;width: 55px;height: 30px;color:#444444;font-size: 15px;float: left;margin: 0 5px;text-align: center;line-height: 30px;cursor: pointer;}
.news-title span.on{color:#a98658;border-bottom: 2px solid #a98658;}
.con1-right{overflow:hidden;padding:10px;width:330px;height:280px;display: none;}
.con1-right.on{display: block;}
.con1-right .nav a{color:#fff;font-size:14px;}
.con1-right .nav li{float:left;margin-right:25px;line-height:20px;position:relative;top:2px;padding-bottom:3px;}
.con1-right .nav .cur{border-bottom:2px solid #f2901d;}
.con1-right .nav .cur a,.con1-right .nav a:hover{color:#f2901d;}
.news .more{width:40px;height:40px;color:#000;text-align:center;font-size:15px;line-height:39px;position: absolute;top: 0;right: 0;background: url(http://jzxy.ixinyou.com/images/170930/news-more.png);text-indent: -9999px;}
.news .more:hover{}
/*.news .more:hover{animation:.8s ease 0s normal none 1 running roll;}*/
/*.news .more:hover{animation:.8s ease 0s normal none 1 running roll;}*/
/*@keyframes roll{0%{transform:rotate(0);}
    100%{transform:rotate(360deg);}
}
@keyframes roll{0%{transform:rotate(0);}
    100%{transform:rotate(360deg);}
}
@keyframes roll{0%{transform:rotate(0);}
    100%{transform:rotate(360deg);}
}*/
.title-list{display:none;}
.con1-right .notice-a{display:block;overflow:hidden;margin:10px auto;height:30px;color:#DFAA28;text-align:center;line-height:30px;font-size: 18px;}
.con1-right .notice-a:hover{text-decoration: underline;}
.con1-right .title-list{margin-top:5px;}
.con1-right .title-list li{height:35px;line-height:35px;}
.con1-right .title-list a{color:#000;text-align:left;}
.con1-right .title-list a:hover{text-decoration: underline;}
.con1-right .title-list p{float:left;overflow:hidden;width:240px;height:22px;text-overflow:ellipsis;white-space:nowrap;}
.con1-right .title-list span{float:right;color:#000;}
.con1-right .title-list .last{border-bottom:0 none;}

/*角色切换 con3*/
.con3-center{position:relative;}
.con3-center ul{position:absolute;top:70px;left:0;z-index:2;width:321px;height: 21.5px;background: url(http://jzxy.ixinyou.com/images/170930/mpbtn.png);}
.con3-center ul li{display:block;width:75px;height:21.5px;cursor:pointer;float: left;text-indent: -9999px;margin-left:23px;}
/*.con3-center ul li.a01{}
.con3-center ul li.a02{margin-left:23px;}
.con3-center ul li.a03{margin-left:23px;}*/
.con3-center ul li.a01.cura{background:url(http://jzxy.ixinyou.com/images/170930/mpbtn.png) no-repeat -23px -22px !important;}
.con3-center ul li.a02.cura{background:url(http://jzxy.ixinyou.com/images/170930/mpbtn.png) no-repeat -122px -22px !important;}
.con3-center ul li.a03.cura{background:url(http://jzxy.ixinyou.com/images/170930/mpbtn.png) no-repeat -220px -22px !important;}
.show_cons{overflow:hidden;width:1090px;height:828px;}
.show_cons .show_list{width:1090px;height:828px;}
.show_cons .show1{background:url(http://jzxy.ixinyou.com/images/170930/zhanshi.png) no-repeat center -80px;}
/*.gifs{position:relative;width:200px;}*/
.co{font-size:24px;color:#b49f4c;margin:25px 0 10px 0;}
.npm{width:310px;height: 460px;padding-top: 200px;font-size: 21px;margin-left: 140px;}
.npm-txt{color: #444444;font-size: 15px;line-height: 180%;width: 310px;height: 108px}
.gifs{width:190px;height: 124px;margin-top: 180px;}
.gif-box{width:190px;height:124px;background:red;}
.gifs img{display:block;width:190px;height:124px;}


/*con5 按钮*/
.con40{margin:0px auto 0 auto;width:100%;height:318px;}
.con44{margin:0 auto;padding-top:45px;width:900px;}
.cbtn{display:block;width:346px;height:89px;border-radius:3px;}
.zhubtn{background:url(http://jzxy.ixinyou.com/images/170930/btn.png) no-repeat 0 -202px;}
.zhubtn:hover{background:url(http://jzxy.ixinyou.com/images/170930/btn.png) no-repeat 0px -290px;}
.zhubtn:active{background:url(http://jzxy.ixinyou.com/images/170930/btn.png) no-repeat 0px -378px;}
.youbtn{background:url(http://jzxy.ixinyou.com/images/170930/btn.png) no-repeat 0 -202px;}
.youbtn:hover{background:url(http://jzxy.ixinyou.com/images/170930/btn.png) no-repeat 0px -290px;}
.youbtn:active{background:url(http://jzxy.ixinyou.com/images/170930/btn.png) no-repeat 0px -378px;}
.cbtn .hg{padding-top:20px;color:#fff;text-align:center;font-weight:700;font-size:34px;}
.cbtn .hg img{position:relative;top:7px;right:15px;}
/*.cbtn:hover{opacity:1;filter:alpha(opacity=100);}
.youbtn{opacity:.9;filter:alpha(opacity=90);}*/
.con44 p{font-size: 14px;}
.con44 p span{float: left; display: block; margin:10px  120px 0 60px;width: 300px; height: 55px;text-align: center;font-weight: bold;}
.con44 p span.sp1{color:#c78e3e;}
.con44 p span.sp2{color:#1d3f77;}

/*第一步*/
input{outline:0;border:none;background:0 0;}
.register-box{margin:0 auto;width:280px;}
.step1{display:block;margin:20px auto;width:280px;}
.step1-box .icon1{margin-top:10px;margin-left:10px;width:19px;height:21px;background:url(../img/people.png) no-repeat;}
.step1-box .icon2{margin-top:10px;margin-left:10px;width:19px;height:21px;background:url(../img/loca.png) no-repeat;}
.step1-box label{position:relative;display:block;margin:15px 0;height:45px;border:1px solid #e8e8e7;background:#fff;}
.step1-box label input{margin-left:10px;width:185px;height:45px;line-height:45px;}
.agree{margin:15px 0;}
.agree input{position:relative;top:3px;}
.agree em{margin-left:7px;width:200px;color:#9baabb;font-size:14px;}
.agree a{color:#9baabb;}
.registbtn{display:block;margin:42px auto 0 auto;width:280px;height:55px;background:url(../img/002.png) no-repeat;color:#fff;font-weight:700;font-size:28px;font-family:"微软雅黑";cursor:pointer;}
.registbtn:hover{background:url(../img/002_h.jpg) no-repeat;}

/*宝箱弹窗,注册弹窗,视频弹窗*/
.pop{position:fixed;top:0;left:0;z-index:9;display:block;width:100%;height:100%;background:url(http://jzxy.ixinyou.com/images/pop_bg.png) repeat;display:none;}
.popvedio,.pop1{position:fixed;top:0;left:0;z-index:9;display:none;width:100%;height:100%;background:url(http://jzxy.ixinyou.com/images/pop_bg.png) repeat;}
/*注册日常*/
/*.pop-con{width:1268px;height:536px;position:fixed;top:50%;left:50%;margin-left:-590px;margin-top:-350px;background:url(http://jzxy.ixinyou.com/images/popbg.png) no-repeat;}*/
/*预创建*/
/*
.pop-con{width:1268px;height:536px;position:fixed;top:50%;left:50%;margin-left:-590px;margin-top:-350px;background:url('http://jzxy.ixinyou.com/images/pop/pop-1229.png') no-repeat;}
.pop-con .open{width:330px;height:330px;margin-left:420px;margin-top:50px;cursor: pointer;float: left;}
*/
.pop-con{width:1520px;height:608px;position:fixed;top:50%;left:35%;margin-left:-590px;margin-top:-350px;background:url('http://jzxy.ixinyou.com/images/pop/pop-180514-1.png') no-repeat;}
.pop-con .pop-kf-text{position:absolute;margin-left:990px;margin-top:330px;font-size:14px;font-style:italic;font-weight:400;}
.pop-con .pop-kf-qq{position:absolute;margin-left:990px;margin-top:380px;font-size:16px;font-weight:400;}
.pop-con .open{width:330px;height:330px;margin-left:620px;margin-top:103px;cursor: pointer;float: left;}

.tan_close{float:right;margin-right:-55px;cursor:pointer;}
.pop-con .p_title,.reg-p1{color:#ff3434;font-size:20px;}
.pop-vedio{ width: 1240px;height: 554px;position: absolute;top:50%;left: 50%;margin-left: -620px;margin-top: -277px;background: url(http://jzxy.ixinyou.com/images/video-bg.png) no-repeat;}
/*.pop-vedio{ width: 720px;height: 350px;position: absolute;top:50%;left: 50%;margin-left: -360px;margin-top: -175px;background: url(../img/op1.png) no-repeat;}*/
.tan{float: right;margin-top:125px;margin-right:0px;display: block;width:58px;height:58px;}
.open{width:330px;height:330px;margin-right:75px;margin-top:60px;cursor: pointer;float: right;}
/*.re_box{display:none;width:637px;height:635px;position:fixed;top:50%;left:50%;margin-left:-318px;margin-top:-317px;background:url(../img/tan2.png) no-repeat;}*/
/*.rebg{width:637px;height:52px;background: url(../img/tan1.png) no-repeat;margin-top: 287px;font-size: 16px;color:#fff;line-height: 25px;}*/
/*.rebg a{color:#db4f4f;}*/
.pop2reg {margin-left:35px;margin-top:5px;}
.pop3reg {margin-left:920px;margin-top:165px;position:absolute}

.pop-vedio .title{height: 70px;line-height:70px;background: #1d3f77;color:#f5b546;font-size: 22px;}
.pop-vedio .title p em{color:#fff;}
.play_box{width:670px;height:350px;background: #000;margin-left: 150px;margin-top: 140px;}

/* 注册框轮播 */
/*宝箱弹窗,注册弹窗,视频弹窗*/

.pop-swiper{position:fixed;top:0;left:0;z-index:9;display:block;width:100%;height:100%;background:url('http://jzxy.ixinyou.com/images/pop/pop_bg.png') repeat;display:none;}
.pop-swiper-con{width:1020px;height:520px;position:fixed;top:50%;left:50%;margin-left:-510px;margin-top:-260px;background:url('http://jzxy.ixinyou.com/images/pop/pop-swiper1.png') no-repeat -250px 0;}
.swiper-tan_close{float:right;margin-right:-55px;cursor:pointer;}
.pop-swiper-con .p_title,.reg-p1{color:#ff3434;font-size:20px;}
.swiper-tan{float: right;margin-top: 110px;display: block;width:50px;height:50px;margin-right:0px;}
.swiper-open{width:330px;height:330px;margin-left: 288px;display: inline-block;margin-top:63px;}
.pop-scroll{width:320px;display: inline-block;vertical-align: top;;margin-top:100px;position: relative;}
.pop-scroll img{display: block;position: absolute;}
#pop-scroll-left{top: 50px; left: 0;z-index: 2;display:none;}
#pop-scroll-img{top: -80px;left: 2px;z-index: 1;}
#pop-scroll-right{top: 50px; right: 0;z-index: 2;display:none;}
.swiper-gift{margin-top: 205px;}
.swiper-gift span{display: block;text-align: center;color: #485a88;}



/*
.pop-swiper1{position:fixed;top:0;left:0;z-index:9;display:block;width:100%;height:100%;background:url('http://jzxy.ixinyou.com/images/pop/pop_bg.png') repeat;display:none;}
.pop-swiper-con1{width:1250px;height:520px;position:fixed;top:50%;left:50%;margin-left:-670px;margin-top:-260px;background:url('http://jzxy.ixinyou.com/images/pop/pop-0129.png') no-repeat 0 0;}
.swiper-tan_close{float:right;margin-right:-55px;cursor:pointer;}
.pop-swiper-con1 .p_title,.reg-p1{color:#ff3434;font-size:20px;}
.swiper-tan1{float: right;margin-top: 110px;display: block;width:50px;height:50px;margin-right:15px;}
.swiper-open{width:330px;height:330px;margin-left: 480px;display: inline-block;margin-top:63px;}
.swiper-qq{margin-top: -65px;margin-left:700px;}
.swiper-qq span{display: block;text-align: center;color: #000;}
*/

/* 注册框轮播 */

/*con4 图片展示*/
.layout{overflow:hidden;margin:0 auto;width:1200px;}
.con4{margin:0px auto;width:1090px;padding:40px 0 }
.con4 a{color:#baa47e;text-align:center;font-size:14px;}
.db{border-bottom:2px solid #fff;}
.con4 .bingren,.con4 .jietu,.con4 .yuanhua{width:300px;height:145px;cursor:pointer;position: relative;z-index: 0;text-indent: -9999px;}
.con4 .bizhi{width:520px;height:300px;}
.con4 .live-1,.con4 .live-2{display:block;overflow:hidden;width:145px;height:145px;}
.con4 .live-1{margin-right:10px;}
.con4 .bingren,.con4 .jietu,.con4 .yuanhua,.con4-left,.con4-right{display:block;width:349px;text-align:center;}
.con4-left{margin:20px 0 0 20px;}
.con4-right{margin-top:20px;}
.yuanhua{margin-bottom:15px;}
.con4-center{display:block;width:520px;cursor:pointer;}
.con4 .jietu{margin-bottom:10px;height:159px;background:rgba(0,0,0,0) url(http://jzxy.ixinyou.com/images/170930/jtbg.png) no-repeat scroll center center/100% 100%;}
.con4 .bizhi{background:rgba(0,0,0,0) url(httphttp://jzxy.ixinyou.com/images.030303.com/zhttp://jzxy.ixinyou.com/images/index51118/bizhi.jpg) no-repeat scroll center center/100% 100%;}
.con4 .bingren{height:100px;background:rgba(0,0,0,0) url(httphttp://jzxy.ixinyou.com/images.030303.comhttp://jzxy.ixinyou.com/images/bi.jpg?v=20160604) no-repeat scroll center center/100% 100%;}
.con4 .yuanhua{height:159px;background:rgba(0,0,0,0) url(http://jzxy.ixinyou.com/images/170930/yhbg.png) no-repeat scroll center center/100% 100%;}
.con4-center{margin:20px;padding-top:100px;height:200px;background:rgba(0,0,0,0) url(httphttp://jzxy.ixinyou.com/images.030303.comhttp://jzxy.ixinyou.com/images/jietu.jpg?v=20160604) no-repeat scroll center center/100% 100%;}
.con4 .live-1{padding-top:50px;height:95px;background:rgba(0,0,0,0) url(httphttp://jzxy.ixinyou.com/images.030303.comhttp://jzxy.ixinyou.com/images/live-1.jpg?v=20160604) no-repeat scroll center center/100% 100%;}
.con4 .live-2{padding-top:50px;height:95px;background:rgba(0,0,0,0) url(httphttp://jzxy.ixinyou.com/images.030303.comhttp://jzxy.ixinyou.com/images/live-r.jpg?v=20160604) no-repeat scroll center center/100% 100%;}
.con4 .yuanc{position:absolute;display:block;width:100%;height:100%;background:rgba(0,0,0,0) url(http://jzxy.ixinyou.com/images/170930/yhbtn.png) no-repeat scroll 0 0;}
.jietu-icon{position:absolute;display:block;width:100%;height:100%;background:rgba(0,0,0,0) url(http://jzxy.ixinyou.com/images/170930/jtbtn.png) no-repeat scroll 0 0;margin:0px!important;}
.ic04{margin-left:240px!important;}
.yuanc{margin:0px!important;}
.zghen{margin-left:50px!important;}
.con4 a{color:#fff;font-size:14px;transition:background-size 0.3s ease 0s;}
.con4-left a:hover{background-size:105% 105%;}


.w100{width:100%;margin-top: 20px;position: relative;z-index: 2;}
.dianbox{width:327px;height:321px;margin:20px 0 0 0px;padding:10px 10px 0 10px;background: #F4F4F4;}
.dianbox .title{color:#A88658;font-size: 20px;border-bottom:1px solid #A88658;padding-bottom: 5px;}
.dianbox .zhichi{font-size: 16px;color: #29354B;padding: 7px 0px;}
.dianbox .zhichi span{color:#ff3100;}
.dianbox .title img{padding-right: 5px;position: relative;top:3px;}
.dianbox .titlea img{top:7px;}
.boxs span{font-size:16px;display:block;cursor: pointer;height:28px;line-height: 28px;float:left;margin:5px 5px 0px 0px;color:#fff;text-align: center;}
.boxs span em{color:red;font-weight:bold;display:none;}
.boxs .addOne em{-webkit-animation:bounce 0.5s forwards linear;-o-animation:bounce 0.5s forwards linear;-moz-animation:bounce 0.5s forwards linear;animation:bounce 0.5s forwards linear;display:block;}
@-webkit-keyframes bounce{
    0%{top:0;opacity:0;}
    50%{top:-18px;opacity:1;}
    90%{top:-32px;opacity:1;}
    100%{top:136px;opacity:0;}
}
@-o-keyframes bounce{
    0%{top:0;opacity:0;}
    50%{top:-18px;opacity:1;}
    90%{top:-32px;opacity:1;}
    100%{top:136px;opacity:0;}
}
@keyframes bounce{
    0%{top:0;opacity:0;}
    50%{top:-18px;opacity:1;}
    90%{top:-32px;opacity:1;}
    100%{top:136px;opacity:0;}
}
@-moz-keyframes bounce{
    0%{top:0;opacity:0;}
    50%{top:-18px;opacity:1;}
    90%{top:-32px;opacity:1;}
    100%{top:136px;opacity:0;}
}
.points1{background:#A88658;width:88px;}
.points2{background:#A88658;width:68px;}
.points3{background:#CBAB84;width:90px;}
.boxs .points4{background:#CBAB84;width:60px;margin-right: 0px;}
.points5{background:#CBAB84;width:75px;}
.points6{background:#A88658;width:84px;}
.points7{background:#A88658;width:82px;}
.boxs .points8{background:#CBAB84;width:65px;margin-right: 0px;}
.points9{background:#A88658;width:50px;}
.points10{background:#A88658;width:82px;}
.points11{background:#A88658;width:82px;}
.boxs .points12{background:#CBAB84;width:92px;margin-right: 0px;}
.dian{width:330px;height:105px;color:#6a6a6a;overflow:hidden;margin-top: 5px;}
.dian ul li{width:330px;line-height:25px;font-size:14px;overflow: hidden; color:#575B5C;height: 75px}
/*图片弹出框*/
.live-pop{position:fixed;top:0;left:0;z-index:10!important;display:none;overflow:hidden;width:520px;border:2px solid #333;background:#333 none repeat scroll 0 0;}
.live-list{position:relative;}
.live-list li{float:left;width:520px;background:#333 none repeat scroll 0 0;}
.live-list li img{width: 100%;}
.live-pop .close,.live-pop .next,.live-pop .prev{position:absolute;top:45%;z-index:3;width:40px;height:40px;opacity:.85;}
.live-pop .close{top:-2px;right:-7px;color:#b0b0b0;font-size:48px;font-family:Arial;line-height:48px;}
.live-pop .prev{left:2px;display:none;background:rgba(0,0,0,0) url(http://jzxy.ixinyou.com/images/prev.png) no-repeat scroll center center;}
.live-pop .next{right:2px;display:none;background:rgba(0,0,0,0) url(http://jzxy.ixinyou.com/images/next.png) no-repeat scroll center center;}
/*footer*/
.footer{ background:#000000; font-family:Tahoma, "SimSun"; font-size:12px;padding:15px 0;height:80px;text-align:left;}
.foot_fir{ margin:0 auto; width:1024px; color:#fff;height: 90px;overflow: hidden;}
.foot_fir .logo1{ float:left; width:83px; margin:15px 26px 0 32px;padding-bottom: 10px;}
.foot_fir .logo2{ float:left; width:95px; margin:20px 26px 0 32px;padding-bottom: 0px;}
.foot_fir span{ display:block; line-height:20px;}
/*rightbar*/
.fuchuang{cursor: pointer;position: fixed;bottom: 10px;right: -100px;z-index: 8;}
.fuchuang img{display: block;}
/*.rightbar a{float:right;display:block;width:20px;height:20px;display:block;margin:20px 60px 0 0 ;z-index:2;}
.rightbar{width:130px;height:214px;background:url("../img/170711-fr.png") no-repeat;position:fixed;right:25px;top:55%;z-index:2;cursor:pointer;}*/
.newstt {width:280px;overflow:hidden;float:left;overflow: hidden;height: 30px;}
body{overflow-x:hidden;}

.navcent {width:1024px;margin:0 auto;height:36px;}
.navbar {background:rgba(15, 15, 15, 0.3);position:absolute;top:0px;left:60%;width:450px;height:36px;text-align:center;line-height:36px;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4d0f0f0f,endColorstr=#4d0f0f0f);color:#fff;font-size:14px;z-index: 10;}
.navbar a {color: #fff; text-decoration: none}
.navbar a:visited {color: #fff; text-decoration: none}
.navbar a:hover {color: #fff; text-decoration: underline}
.navbar a:active {color: #fff; text-decoration: underline}

/*红包*/
/*.pop6{width:600px; height:600px; background:url(http://jzxy.ixinyou.com/images/pop/hb-190610-z.png) no-repeat center; display:none;}*/
.pop6{width:600px; height:600px; background:url(http://jzxy.ixinyou.com/images/pop/hb-191009-z.png) no-repeat center; display:none;}
.pop6close{width:28px; height:26px; top:0px; right:45px;cursor:pointer;overflow:hidden; position:absolute;background: url(//ft2.ixinyou.com/images/index/close_redbag.png) no-repeat center;}
.pop6 .opentreasure{width:140px; height:140px; position:absolute; bottom:145px; left:230px; cursor:pointer; background: url(http://jzxy.ixinyou.com/images/pop/kai.png) no-repeat center;}

.pop7{width:600px; height:600px; background:url(http://jzxy.ixinyou.com/images/pop/hb-190209-f.png) no-repeat center; display:none;}
.pop7close {width:28px; height:26px; top:0px; right:45px;cursor:pointer;overflow:hidden; position:absolute;background: url(//ft2.ixinyou.com/images/index/close_redbag.png) no-repeat center;}
.pop7reg {border: 0 solid #000;float: left;height: 340px;left: 180px;position: absolute;top: 192px;width: 276px;z-index: 100;}


/*注册*/
.pop4{background:url(/images/reg-tc.png) no-repeat;width:535px; height:461px;display:none;}
.pop4 .closeBtn {width:45px; height:45px; right:-50px; top:0px;cursor:pointer;overflow:hidden; position:absolute;background:url('/images/close.png') no-repeat;}
.pop4reg{float:right; width:270px; height:258px; position:absolute; z-index:100; top:90px; right:117px;border:0 solid #000;}

